Mailinglist Archive: opensuse-security (260 mails)

< Previous Next >
RE: [suse-security] XFree86 4.0 local buffer overflow
  • From: "Mr. M" <mistrM@xxxxxxxxxxxx>
  • Date: Fri, 14 Jul 2000 13:09:13 -0700
  • Message-id: <000401bfedcf$6146b420$0100a8c0@xxxxxxxxxxxx>
> XFree86 4.0 local buffer overflow
>
> FreeBSD has released updated packages that detail a local buffer
> overflow in XFree86 version 4.0. The vulnerability lets a local attacker
> gain root privileges.
>
> Updated FreeBSD packages:

I might be missing something here but what does FreeBSD have to do with SuSE
Linux or Linux at all?

FreeBSD is BSD UNIX not Linux.

XFree86 has nothing to do with the FreeBSD team.



M


< Previous Next >
Follow Ups
References